Subject: Re: Job | Tech Support Remote Screening
From: Saurabh Singh <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 10:24:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9447 Applicants

View All

Saurabh Singh
I am Saurabh singh . I persuade bachelor of technology in 2016 from mechanical engineering after that I have been working with sigma mould and stamping Pvt. Ltd. as production engineer. I am robotic welding (Yaskawa, Panasonic) troubleshooter and programmer. I have all document skills in production weld shop department. like 4m ,operator monitoring sheet. tr aining plan vs actual, new joinee record, OEE SHEET. Preventive maintenance and validation of fixture records.

Shortlist

Reject

Current Designation Production Engineer
Current Company SIGMA MOULDS & STAMPING
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Ahmedabad
Education
B.Tech/B.E.
Maharana Pratap Engineering College, Kanpur
Key Skills
Manufacturing, Quality, Manpower Handling, Automobile, Manufacturing Engineering, Production, Shift Planning, Daily Production Planning, Rejection Control, Line Balancing, Kaizen Implementation, Automobile Components, Car, Automotive, Production Planning, Plant

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem